Bug 1403560 - obconf-qt-0.11.1 is available
Summary: obconf-qt-0.11.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: obconf-qt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Dersch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-11 12:20 UTC by Upstream Release Monitoring
Modified: 2017-02-17 23:49 UTC (History)
2 users (show)

Fixed In Version: obconf-qt-0.11.1-3.fc25 obconf-qt-0.11.1-3.fc24 obconf-qt-0.11.1-3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-17 23:49:17 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.50 KB, patch)
2016-12-11 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-11 12:20:24 UTC
Latest upstream release: 0.11.1
Current version/release in rawhide: 0.11.0-1.fc26
URL: https://github.com/lxde/obconf-qt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12046/

Comment 1 Upstream Release Monitoring 2016-12-11 12:20:32 UTC
Patching or scratch build for obconf-qt-0.11.0 failed.

Comment 2 Upstream Release Monitoring 2016-12-11 12:20:33 UTC
Created attachment 1230579 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-12-11 12:20:34 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-07 22:39:47 UTC
lupinix's obconf-qt-0.11.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=831884

Comment 5 Fedora Update System 2017-01-15 11:23:07 UTC
lxqt-sudo-0.11.1-1.el7 lxqt-session-0.11.1-1.el7 lxqt-runner-0.11.1-1.el7 lxqt-qtplugin-0.11.1-1.el7 lxqt-powermanagement-0.11.1-1.el7 lxqt-policykit-0.11.1-1.el7 lxqt-panel-0.11.1-1.el7 lxqt-openssh-askpass-0.11.1-1.el7 lxqt-notificationd-0.11.1-1.el7 lxqt-globalkeys-0.11.1-1.el7 lxqt-config-0.11.1-2.el7 lxqt-common-0.11.1-1.el7 lxqt-about-0.11.1-1.el7 lximage-qt-0.5.1-1.el7 obconf-qt-0.11.1-1.el7 pavucontrol-qt-0.2.0-1.el7 liblxqt-0.11.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2bab9c5e7d

Comment 6 Fedora Update System 2017-01-15 11:23:19 UTC
lxqt-sudo-0.11.1-1.fc25 lxqt-session-0.11.1-1.fc25 lxqt-runner-0.11.1-1.fc25 lxqt-qtplugin-0.11.1-1.fc25 lxqt-powermanagement-0.11.1-1.fc25 lxqt-policykit-0.11.1-1.fc25 lxqt-panel-0.11.1-1.fc25 lxqt-openssh-askpass-0.11.1-1.fc25 lxqt-notificationd-0.11.1-1.fc25 lxqt-globalkeys-0.11.1-1.fc25 lxqt-config-0.11.1-2.fc25 lxqt-common-0.11.1-1.fc25 lxqt-admin-0.11.1-1.fc25 lxqt-about-0.11.1-1.fc25 lximage-qt-0.5.1-1.fc25 obconf-qt-0.11.1-1.fc25 pavucontrol-qt-0.2.0-1.fc25 liblxqt-0.11.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-32a9456870

Comment 7 Fedora Update System 2017-01-15 11:23:28 UTC
lxqt-sudo-0.11.1-1.fc24 lxqt-session-0.11.1-1.fc24 lxqt-runner-0.11.1-1.fc24 lxqt-qtplugin-0.11.1-1.fc24 lxqt-powermanagement-0.11.1-1.fc24 lxqt-policykit-0.11.1-1.fc24 lxqt-panel-0.11.1-1.fc24 lxqt-openssh-askpass-0.11.1-1.fc24 lxqt-notificationd-0.11.1-1.fc24 lxqt-globalkeys-0.11.1-1.fc24 lxqt-config-0.11.1-2.fc24 lxqt-common-0.11.1-1.fc24 lxqt-admin-0.11.1-1.fc24 lxqt-about-0.11.1-1.fc24 lximage-qt-0.5.1-1.fc24 obconf-qt-0.11.1-1.fc24 pavucontrol-qt-0.2.0-1.fc24 liblxqt-0.11.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a2c655ebb2

Comment 8 Fedora Update System 2017-01-16 21:21:44 UTC
liblxqt-0.11.1-2.el7, lximage-qt-0.5.1-1.el7, lxqt-about-0.11.1-1.el7, lxqt-common-0.11.1-1.el7, lxqt-config-0.11.1-2.el7, lxqt-globalkeys-0.11.1-1.el7, lxqt-notificationd-0.11.1-1.el7, lxqt-openssh-askpass-0.11.1-1.el7, lxqt-panel-0.11.1-1.el7, lxqt-policykit-0.11.1-1.el7, lxqt-powermanagement-0.11.1-1.el7, lxqt-qtplugin-0.11.1-1.el7, lxqt-runner-0.11.1-1.el7, lxqt-session-0.11.1-1.el7, lxqt-sudo-0.11.1-1.el7, obconf-qt-0.11.1-1.el7, pavucontrol-qt-0.2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2bab9c5e7d

Comment 9 Fedora Update System 2017-01-16 22:22:10 UTC
liblxqt-0.11.1-2.fc24, lximage-qt-0.5.1-1.fc24, lxqt-about-0.11.1-1.fc24, lxqt-admin-0.11.1-1.fc24, lxqt-common-0.11.1-1.fc24, lxqt-config-0.11.1-2.fc24, lxqt-globalkeys-0.11.1-1.fc24, lxqt-notificationd-0.11.1-1.fc24, lxqt-openssh-askpass-0.11.1-1.fc24, lxqt-panel-0.11.1-1.fc24, lxqt-policykit-0.11.1-1.fc24, lxqt-powermanagement-0.11.1-1.fc24, lxqt-qtplugin-0.11.1-1.fc24, lxqt-runner-0.11.1-1.fc24, lxqt-session-0.11.1-1.fc24, lxqt-sudo-0.11.1-1.fc24, obconf-qt-0.11.1-1.fc24, pavucontrol-qt-0.2.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a2c655ebb2

Comment 10 Fedora Update System 2017-01-16 22:22:43 UTC
liblxqt-0.11.1-2.fc25, lximage-qt-0.5.1-1.fc25, lxqt-about-0.11.1-1.fc25, lxqt-admin-0.11.1-1.fc25, lxqt-common-0.11.1-1.fc25, lxqt-config-0.11.1-2.fc25, lxqt-globalkeys-0.11.1-1.fc25, lxqt-notificationd-0.11.1-1.fc25, lxqt-openssh-askpass-0.11.1-1.fc25, lxqt-panel-0.11.1-1.fc25, lxqt-policykit-0.11.1-1.fc25, lxqt-powermanagement-0.11.1-1.fc25, lxqt-qtplugin-0.11.1-1.fc25, lxqt-runner-0.11.1-1.fc25, lxqt-session-0.11.1-1.fc25, lxqt-sudo-0.11.1-1.fc25, obconf-qt-0.11.1-1.fc25, pavucontrol-qt-0.2.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-32a9456870

Comment 11 Fedora Update System 2017-01-16 22:37:51 UTC
liblxqt-0.11.1-2.el7 lximage-qt-0.5.1-1.el7 lxqt-about-0.11.1-1.el7 lxqt-common-0.11.2-1.el7 lxqt-config-0.11.1-2.el7 lxqt-globalkeys-0.11.1-1.el7 lxqt-notificationd-0.11.1-1.el7 lxqt-openssh-askpass-0.11.1-1.el7 lxqt-panel-0.11.1-1.el7 lxqt-policykit-0.11.1-1.el7 lxqt-powermanagement-0.11.1-1.el7 lxqt-qtplugin-0.11.1-1.el7 lxqt-runner-0.11.1-1.el7 lxqt-session-0.11.1-1.el7 lxqt-sudo-0.11.1-1.el7 obconf-qt-0.11.1-1.el7 pavucontrol-qt-0.2.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2bab9c5e7d

Comment 12 Fedora Update System 2017-01-16 22:41:26 UTC
libfm-qt-0.11.2-1.fc25 liblxqt-0.11.1-2.fc25 lximage-qt-0.5.1-1.fc25 lxqt-about-0.11.1-1.fc25 lxqt-admin-0.11.1-1.fc25 lxqt-common-0.11.2-1.fc25 lxqt-config-0.11.1-2.fc25 lxqt-globalkeys-0.11.1-1.fc25 lxqt-notificationd-0.11.1-1.fc25 lxqt-openssh-askpass-0.11.1-1.fc25 lxqt-panel-0.11.1-1.fc25 lxqt-policykit-0.11.1-1.fc25 lxqt-powermanagement-0.11.1-1.fc25 lxqt-qtplugin-0.11.1-1.fc25 lxqt-runner-0.11.1-1.fc25 lxqt-session-0.11.1-1.fc25 lxqt-sudo-0.11.1-1.fc25 obconf-qt-0.11.1-1.fc25 pavucontrol-qt-0.2.0-1.fc25 pcmanfm-qt-0.11.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-32a9456870

Comment 13 Fedora Update System 2017-01-16 22:45:09 UTC
libfm-qt-0.11.2-1.fc24 liblxqt-0.11.1-2.fc24 lximage-qt-0.5.1-1.fc24 lxqt-about-0.11.1-1.fc24 lxqt-admin-0.11.1-1.fc24 lxqt-common-0.11.2-1.fc24 lxqt-config-0.11.1-2.fc24 lxqt-globalkeys-0.11.1-1.fc24 lxqt-notificationd-0.11.1-1.fc24 lxqt-openssh-askpass-0.11.1-1.fc24 lxqt-panel-0.11.1-1.fc24 lxqt-policykit-0.11.1-1.fc24 lxqt-powermanagement-0.11.1-1.fc24 lxqt-qtplugin-0.11.1-1.fc24 lxqt-runner-0.11.1-1.fc24 lxqt-session-0.11.1-1.fc24 lxqt-sudo-0.11.1-1.fc24 obconf-qt-0.11.1-1.fc24 pavucontrol-qt-0.2.0-1.fc24 pcmanfm-qt-0.11.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a2c655ebb2

Comment 14 Fedora Update System 2017-01-17 20:47:40 UTC
liblxqt-0.11.1-2.el7, lximage-qt-0.5.1-1.el7, lxqt-about-0.11.1-1.el7, lxqt-common-0.11.2-1.el7, lxqt-config-0.11.1-2.el7, lxqt-globalkeys-0.11.1-1.el7, lxqt-notificationd-0.11.1-1.el7, lxqt-openssh-askpass-0.11.1-1.el7, lxqt-panel-0.11.1-1.el7, lxqt-policykit-0.11.1-1.el7, lxqt-powermanagement-0.11.1-1.el7, lxqt-qtplugin-0.11.1-1.el7, lxqt-runner-0.11.1-1.el7, lxqt-session-0.11.1-1.el7, lxqt-sudo-0.11.1-1.el7, obconf-qt-0.11.1-1.el7, pavucontrol-qt-0.2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2bab9c5e7d

Comment 15 Fedora Update System 2017-01-17 21:49:49 UTC
libfm-qt-0.11.2-1.fc24, liblxqt-0.11.1-2.fc24, lximage-qt-0.5.1-1.fc24, lxqt-about-0.11.1-1.fc24, lxqt-admin-0.11.1-1.fc24, lxqt-common-0.11.2-1.fc24, lxqt-config-0.11.1-2.fc24, lxqt-globalkeys-0.11.1-1.fc24, lxqt-notificationd-0.11.1-1.fc24, lxqt-openssh-askpass-0.11.1-1.fc24, lxqt-panel-0.11.1-1.fc24, lxqt-policykit-0.11.1-1.fc24, lxqt-powermanagement-0.11.1-1.fc24, lxqt-qtplugin-0.11.1-1.fc24, lxqt-runner-0.11.1-1.fc24, lxqt-session-0.11.1-1.fc24, lxqt-sudo-0.11.1-1.fc24, obconf-qt-0.11.1-1.fc24, pavucontrol-qt-0.2.0-1.fc24, pcmanfm-qt-0.11.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a2c655ebb2

Comment 16 Fedora Update System 2017-01-17 21:49:52 UTC
libfm-qt-0.11.2-1.fc25, liblxqt-0.11.1-2.fc25, lximage-qt-0.5.1-1.fc25, lxqt-about-0.11.1-1.fc25, lxqt-admin-0.11.1-1.fc25, lxqt-common-0.11.2-1.fc25, lxqt-config-0.11.1-2.fc25, lxqt-globalkeys-0.11.1-1.fc25, lxqt-notificationd-0.11.1-1.fc25, lxqt-openssh-askpass-0.11.1-1.fc25, lxqt-panel-0.11.1-1.fc25, lxqt-policykit-0.11.1-1.fc25, lxqt-powermanagement-0.11.1-1.fc25, lxqt-qtplugin-0.11.1-1.fc25, lxqt-runner-0.11.1-1.fc25, lxqt-session-0.11.1-1.fc25, lxqt-sudo-0.11.1-1.fc25, obconf-qt-0.11.1-1.fc25, pavucontrol-qt-0.2.0-1.fc25, pcmanfm-qt-0.11.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-32a9456870

Comment 17 Upstream Release Monitoring 2017-01-18 16:34:35 UTC
lupinix's obconf-qt-0.11.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=834698

Comment 18 Upstream Release Monitoring 2017-01-19 12:21:58 UTC
lupinix's obconf-qt-0.11.1-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=834933

Comment 19 Fedora Update System 2017-01-19 14:30:21 UTC
obconf-qt-0.11.1-3.fc25 lxqt-session-0.11.1-3.fc25 pcmanfm-qt-0.11.3-3.fc25 pavucontrol-qt-0.2.0-3.fc25 lxqt-sudo-0.11.1-3.fc25 lxqt-runner-0.11.1-3.fc25 lxqt-qtplugin-0.11.1-2.fc25 lxqt-powermanagement-0.11.1-3.fc25 lxqt-policykit-0.11.1-3.fc25 lxqt-panel-0.11.1-3.fc25 lxqt-openssh-askpass-0.11.1-3.fc25 lxqt-notificationd-0.11.1-3.fc25 lxqt-l10n-0.11.2-2.fc25 lxqt-globalkeys-0.11.1-3.fc25 lxqt-config-0.11.1-4.fc25 lxqt-common-0.11.2-2.fc25 lxqt-about-0.11.1-3.fc25 lxqt-admin-0.11.1-3.fc25 lximage-qt-0.5.1-3.fc25 liblxqt-0.11.1-4.fc25 libfm-qt-0.11.2-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb2187bc4e

Comment 20 Fedora Update System 2017-01-19 14:31:02 UTC
obconf-qt-0.11.1-3.fc24 lxqt-session-0.11.1-3.fc24 pcmanfm-qt-0.11.3-3.fc24 pavucontrol-qt-0.2.0-3.fc24 lxqt-sudo-0.11.1-3.fc24 lxqt-runner-0.11.1-3.fc24 lxqt-qtplugin-0.11.1-2.fc24 lxqt-powermanagement-0.11.1-3.fc24 lxqt-policykit-0.11.1-3.fc24 lxqt-panel-0.11.1-3.fc24 lxqt-openssh-askpass-0.11.1-3.fc24 lxqt-notificationd-0.11.1-3.fc24 lxqt-l10n-0.11.2-2.fc24 lxqt-globalkeys-0.11.1-3.fc24 lxqt-config-0.11.1-4.fc24 lxqt-common-0.11.2-2.fc24 lxqt-about-0.11.1-3.fc24 lxqt-admin-0.11.1-3.fc24 lximage-qt-0.5.1-3.fc24 liblxqt-0.11.1-4.fc24 libfm-qt-0.11.2-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7a00b029c

Comment 21 Fedora Update System 2017-01-20 19:20:51 UTC
libfm-qt-0.11.2-3.fc24, liblxqt-0.11.1-4.fc24, lximage-qt-0.5.1-3.fc24, lxqt-about-0.11.1-3.fc24, lxqt-admin-0.11.1-3.fc24, lxqt-common-0.11.2-2.fc24, lxqt-config-0.11.1-4.fc24, lxqt-globalkeys-0.11.1-3.fc24, lxqt-l10n-0.11.2-2.fc24, lxqt-notificationd-0.11.1-3.fc24, lxqt-openssh-askpass-0.11.1-3.fc24, lxqt-panel-0.11.1-3.fc24, lxqt-policykit-0.11.1-3.fc24, lxqt-powermanagement-0.11.1-3.fc24, lxqt-qtplugin-0.11.1-2.fc24, lxqt-runner-0.11.1-3.fc24, lxqt-session-0.11.1-3.fc24, lxqt-sudo-0.11.1-3.fc24, obconf-qt-0.11.1-3.fc24, pavucontrol-qt-0.2.0-3.fc24, pcmanfm-qt-0.11.3-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7a00b029c

Comment 22 Fedora Update System 2017-01-20 19:55:33 UTC
libfm-qt-0.11.2-3.fc25, liblxqt-0.11.1-4.fc25, lximage-qt-0.5.1-3.fc25, lxqt-about-0.11.1-3.fc25, lxqt-admin-0.11.1-3.fc25, lxqt-common-0.11.2-2.fc25, lxqt-config-0.11.1-4.fc25, lxqt-globalkeys-0.11.1-3.fc25, lxqt-l10n-0.11.2-2.fc25, lxqt-notificationd-0.11.1-3.fc25, lxqt-openssh-askpass-0.11.1-3.fc25, lxqt-panel-0.11.1-3.fc25, lxqt-policykit-0.11.1-3.fc25, lxqt-powermanagement-0.11.1-3.fc25, lxqt-qtplugin-0.11.1-2.fc25, lxqt-runner-0.11.1-3.fc25, lxqt-session-0.11.1-3.fc25, lxqt-sudo-0.11.1-3.fc25, obconf-qt-0.11.1-3.fc25, pavucontrol-qt-0.2.0-3.fc25, pcmanfm-qt-0.11.3-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb2187bc4e

Comment 23 Fedora Update System 2017-01-29 21:51:12 UTC
libfm-qt-0.11.2-3.fc25, liblxqt-0.11.1-4.fc25, lximage-qt-0.5.1-3.fc25, lxqt-about-0.11.1-3.fc25, lxqt-admin-0.11.1-3.fc25, lxqt-common-0.11.2-2.fc25, lxqt-config-0.11.1-4.fc25, lxqt-globalkeys-0.11.1-3.fc25, lxqt-l10n-0.11.2-2.fc25, lxqt-notificationd-0.11.1-3.fc25, lxqt-openssh-askpass-0.11.1-3.fc25, lxqt-panel-0.11.1-3.fc25, lxqt-policykit-0.11.1-3.fc25, lxqt-powermanagement-0.11.1-3.fc25, lxqt-qtplugin-0.11.1-2.fc25, lxqt-runner-0.11.1-3.fc25, lxqt-session-0.11.1-3.fc25, lxqt-sudo-0.11.1-3.fc25, obconf-qt-0.11.1-3.fc25, pavucontrol-qt-0.2.0-3.fc25, pcmanfm-qt-0.11.3-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-01-29 22:17:31 UTC
libfm-qt-0.11.2-3.fc24, liblxqt-0.11.1-4.fc24, lximage-qt-0.5.1-3.fc24, lxqt-about-0.11.1-3.fc24, lxqt-admin-0.11.1-3.fc24, lxqt-common-0.11.2-2.fc24, lxqt-config-0.11.1-4.fc24, lxqt-globalkeys-0.11.1-3.fc24, lxqt-l10n-0.11.2-2.fc24, lxqt-notificationd-0.11.1-3.fc24, lxqt-openssh-askpass-0.11.1-3.fc24, lxqt-panel-0.11.1-3.fc24, lxqt-policykit-0.11.1-3.fc24, lxqt-powermanagement-0.11.1-3.fc24, lxqt-qtplugin-0.11.1-2.fc24, lxqt-runner-0.11.1-3.fc24, lxqt-session-0.11.1-3.fc24, lxqt-sudo-0.11.1-3.fc24, obconf-qt-0.11.1-3.fc24, pavucontrol-qt-0.2.0-3.fc24, pcmanfm-qt-0.11.3-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-01-31 17:20:21 UTC
liblxqt-0.11.1-4.el7 lxqt-session-0.11.1-3.el7 pcmanfm-qt-0.11.3-3.el7 lxqt-openssh-askpass-0.11.1-3.el7 lximage-qt-0.5.1-3.el7 lxqt-qtplugin-0.11.1-2.el7 lxqt-about-0.11.1-3.el7 lxqt-config-0.11.1-4.el7 pavucontrol-qt-0.2.0-3.el7 lxqt-panel-0.11.1-3.el7 lxqt-common-0.11.2-2.el7 lxqt-notificationd-0.11.1-3.el7 lxqt-sudo-0.11.1-3.el7 lxqt-powermanagement-0.11.1-3.el7 lxqt-runner-0.11.1-3.el7 lxqt-policykit-0.11.1-3.el7 obconf-qt-0.11.1-3.el7 lxqt-globalkeys-0.11.1-3.el7 libfm-qt-0.11.2-3.el7 lxqt-l10n-0.11.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-96b04b2732

Comment 26 Fedora Update System 2017-02-01 22:18:48 UTC
libfm-qt-0.11.2-3.el7, liblxqt-0.11.1-4.el7, lximage-qt-0.5.1-3.el7, lxqt-about-0.11.1-3.el7, lxqt-common-0.11.2-2.el7, lxqt-config-0.11.1-4.el7, lxqt-globalkeys-0.11.1-3.el7, lxqt-l10n-0.11.2-3.el7, lxqt-notificationd-0.11.1-3.el7, lxqt-openssh-askpass-0.11.1-3.el7, lxqt-panel-0.11.1-3.el7, lxqt-policykit-0.11.1-3.el7, lxqt-powermanagement-0.11.1-3.el7, lxqt-qtplugin-0.11.1-2.el7, lxqt-runner-0.11.1-3.el7, lxqt-session-0.11.1-3.el7, lxqt-sudo-0.11.1-3.el7, obconf-qt-0.11.1-3.el7, pavucontrol-qt-0.2.0-3.el7, pcmanfm-qt-0.11.3-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-96b04b2732

Comment 27 Upstream Release Monitoring 2017-02-11 18:38:10 UTC
releng's obconf-qt-0.11.1-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=849056

Comment 28 Fedora Update System 2017-02-17 23:49:17 UTC
libfm-qt-0.11.2-3.el7, liblxqt-0.11.1-4.el7, lximage-qt-0.5.1-3.el7, lxqt-about-0.11.1-3.el7, lxqt-common-0.11.2-2.el7, lxqt-config-0.11.1-4.el7, lxqt-globalkeys-0.11.1-3.el7, lxqt-l10n-0.11.2-3.el7, lxqt-notificationd-0.11.1-3.el7, lxqt-openssh-askpass-0.11.1-3.el7, lxqt-panel-0.11.1-3.el7, lxqt-policykit-0.11.1-3.el7, lxqt-powermanagement-0.11.1-3.el7, lxqt-qtplugin-0.11.1-2.el7, lxqt-runner-0.11.1-3.el7, lxqt-session-0.11.1-3.el7, lxqt-sudo-0.11.1-3.el7, obconf-qt-0.11.1-3.el7, pavucontrol-qt-0.2.0-3.el7, pcmanfm-qt-0.11.3-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.